Namespaces | Functions
XMLTreeWalker.cpp File Reference
`#include <cassert>`
`#include <cstring>`
`#include <deque>`
`#include <boost/algorithm/string/classification.hpp>`
`#include <boost/algorithm/string/predicate.hpp>`
`#include <boost/algorithm/string/split.hpp>`
`#include <boost/shared_ptr.hpp>`
`#include "libebook_libcss.h"`
`#include "libebook_utils.h"`
`#include "XMLTreeWalker.h"`

## Namespaces
| libebook

## Functions
bool | libebook::operator!= (const XMLTreeWalker::Attribute &lhs, const XMLTreeWalker::Attribute &rhs)
bool | libebook::operator!= (const XMLTreeWalker::AttributeIterator &lhs, const XMLTreeWalker::AttributeIterator &rhs)
bool | libebook::operator!= (const XMLTreeWalker::Iterator &lhs, const XMLTreeWalker::Iterator &rhs)

## Variable Documentation

## § m_caseless

const bool m_caseless
| private

## § m_qname

const XMLTreeNode::QName& m_qname
| private

## § m_str

const string& m_str
| private